name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "bac281a5d52ddb04addee4906b322aee3753fb95cc948b982133240554f986a7"

[versions]
fabric = "0.16.10"
minecraft = "1.20.1"

[options]
datapack-folder = "global_packs/required_data/"
